=== debian/control ===
Source: overgod
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Barry deFreese <bdefreese@debian.org>
Build-Depends:
 debhelper-compat (= 11),
 liballegro4-dev
Standards-Version: 4.4.1
Homepage: https://sourceforge.net/projects/overgod/
Vcs-Browser: https://salsa.debian.org/games-team/overgod
Vcs-Git: https://salsa.debian.org/games-team/overgod.git

Package: overgod
Architecture: any
Depends:
 overgod-data (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: bi-directional scrolling arcade game
 Overgod is an arcade game with bi-directional scrolling where you need to
 destroy all enemies in an area in a given time. The game is a mix of the
 classic arcade games Asteroids and Thrust with a lot of additional features.
 .
 Overgod can also be played in two-player duel or cooperative modes, or in
 a special "Time Attack" version where enemies endlessly appear.

Package: overgod-data
Architecture: all
Depends:
 ${misc:Depends}
Description: graphics and audio data for overgod
 Overgod is an arcade game with bi-directional scrolling where you need to
 destroy all enemies in an area in a given time. The game is a mix of the
 classic arcade games Asteroids and Thrust with a lot of additional features.
 .
 Overgod can also be played in two-player duel or cooperative modes, or in
 a special "Time Attack" version where enemies endlessly appear.
 .
 This package contains the architecture-independent data for overgod. For more
 information, see the overgod package.
