=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

-include /usr/share/dpkg/buildtools.mk

CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

CFLAGS+=$(shell allegro-config --cflags)
LIBS=$(shell allegro-config --libs) -lm

CFLAGS+=-fgnu89-inline

%:
	dh $@ --no-parallel

override_dh_auto_configure:

override_dh_auto_build:
	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) $(shell LC_ALL=C ls *.c) -o overgod $(LIBS)

override_dh_install:
	mkdir -p $(CURDIR)/debian/overgod/usr/games
	cp debian/overgod.sh $(CURDIR)/debian/overgod/usr/games/overgod
	chmod +x debian/overgod/usr/games/overgod
	mkdir -p $(CURDIR)/debian/overgod-data/usr/share/games/overgod
	cp overgod.cfg $(CURDIR)/debian/overgod-data/usr/share/games/overgod/default.cfg
	dh_install

override_dh_clean:
	rm -f overgod
	dh_clean
