=== debian/watch ===
version=3
opts="uversionmangle=s/(\d)(\d)/$1.$2/" \
http://sf.net/overgod/overgod(\d\S+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
